<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * OSB Admin Main home page
 *
 * @package    OSB
 * @category   Controllers/Admin
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Controller_Admin_Welcome extends Controller_Welcome {
	protected $auth_required = TRUE;
	public $secure_actions = array(
		'index'=>TRUE,
	);

	public function action_index() {
		HTTP::redirect(URL::link('reseller','welcome'));
	}
}
?>
